Notizie: Scarica ora l'ultima versione disponibile di Thunderbird

Autore Topic: aggiornamento plug-in  (Letto 542 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline kikoff80

  • Post: 7
aggiornamento plug-in
« il: 14 Settembre 2012 10:59:11 »
Salve;
come da titolo la mia versione da poco aggiornata di firefox 15.0.1, spessissimo, durante la navigazione, all'apertura di diversi siti, mi indica che alcuni plug-in sono obsoleti.
Scelgo di procedere al loro aggiornamento, ma, nonostante l'installazione vada a buon fine, continua a mandarmi lo stesso segnale.
Premetto che uso un xp; a livello hardware il mio pc molto potente.
Poi, anche se rischio di uscire fuori discussione, vorrei far notare che nella navigazione internet, scorrendo avanti e indietro le pagine, e cliccando il tasto sinistro del mouse, non sento il caratteristico "clic" d'audio.
Non ricordo se da sempre una caratteristica di mozilla. normale? altrimenti come potrei ovviare?
Ringrazio in anticipo per le risposte.
ciao.
« Ultima modifica: 14 Settembre 2012 11:02:14 da Underpass »

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 17695
    • Mozilla Italia
Re: aggiornamento pulg-in
« Risposta #1 il: 14 Settembre 2012 11:02:04 »
Ciao, controlla a questa pagina quali plugin sono da aggiornare

https://www.mozilla.org/it/plugincheck/

Offline kikoff80

  • Post: 7
Re: aggiornamento plug-in
« Risposta #2 il: 14 Settembre 2012 11:10:37 »
del clic di internet cosa pensi?
grazie

Offline michro

  • Moderatore
  • Post: 12830
Re: aggiornamento plug-in
« Risposta #3 il: 14 Settembre 2012 11:13:46 »
Io non ricordo di aver mai sentito alcun clic (ma sono su Mac e ho un mouse particolare).
Da quale versione hai aggiornato per passare alla 15.0.1? Non che utilizzavi un'estensione per ottenere quel clic?

Offline kikoff80

  • Post: 7
Re: aggiornamento plug-in
« Risposta #4 il: 14 Settembre 2012 11:31:34 »
non ricordo se udivo un clic sinceramente... una cosa che ho notato ora. forse lo udivo.
la versione x86 di firefox significa che va bene solo per processore a 64 bit, vero?
se avessi un 32?
dal sito mozilla, tasto download, c' versione per 32 e 64, o la stessa cosa?
grazie!
« Ultima modifica: 14 Settembre 2012 11:41:14 da kikoff80 »

Offline miki64

  • Moderatore
  • Post: 20467
Re: aggiornamento plug-in
« Risposta #5 il: 14 Settembre 2012 13:51:47 »
Utilizza la versione a 32 bit.

0 Utenti e 1 Visitatore stanno visualizzando questo topic.